.dxTreeList_CollapsedButton_Oranasoft,
.dxTreeList_CollapsedButtonRtl_Oranasoft,
.dxTreeList_DragAndDropArrowDown_Oranasoft,
.dxTreeList_DragAndDropArrowUp_Oranasoft,
.dxTreeList_DragAndDropHide_Oranasoft,
.dxTreeList_DragAndDropNode_Oranasoft,
.dxTreeList_ExpandedButton_Oranasoft,
.dxTreeList_ExpandedButtonRtl_Oranasoft,
.dxTreeList_SortAsc_Oranasoft,
.dxTreeList_SortDesc_Oranasoft
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxTreeList_CollapsedButton_Oranasoft
{
    background-position: -10px -67px;
    width: 9px;
    height: 9px;
}
.dxTreeList_CollapsedButtonRtl_Oranasoft
{
    background-position: -12px -47px;
    width: 9px;
    height: 9px;
}
.dxTreeList_DragAndDropArrowDown_Oranasoft
{
    background-position: 0px -47px;
    width: 11px;
    height: 9px;
}
.dxTreeList_DragAndDropArrowUp_Oranasoft
{
    background-position: 0px -37px;
    width: 11px;
    height: 9px;
}
.dxTreeList_DragAndDropHide_Oranasoft
{
    background-position: 0px 0px;
    width: 22px;
    height: 22px;
}
.dxTreeList_DragAndDropNode_Oranasoft
{
    background-position: 0px -23px;
    width: 13px;
    height: 13px;
}
.dxTreeList_ExpandedButton_Oranasoft
{
    background-position: 0px -67px;
    width: 9px;
    height: 9px;
}
.dxTreeList_ExpandedButtonRtl_Oranasoft
{
    background-position: 0px -57px;
    width: 9px;
    height: 9px;
}
.dxTreeList_SortAsc_Oranasoft
{
    background-position: -10px -57px;
    width: 9px;
    height: 9px;
}
.dxTreeList_SortDesc_Oranasoft
{
    background-position: -12px -37px;
    width: 9px;
    height: 9px;
}



